package org.springblade.common.enums;

import lombok.Getter;

/**
 * 积分类型枚举类
 */
@Getter
public enum TicketTypeEnum {
	INCOME("收入", 1),
	EXPENDITURE("支出", 2);
	private String name;
	private Integer value;

	TicketTypeEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
